Package org.astrogrid.samp

# Class JSamp

java.lang.Object
org.astrogrid.samp.JSamp

public class JSamp extends Object
Convenience class for invoking JSAMP command-line applications.

Since:
  23 Jul 2008
Author:
  Mark Taylor

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
Main method.
`static int`
`runMain(String[] args)`
Does the work for the main method.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### runMain

public static int runMain(String[] args)
Does the work for the main method.

### main

public static void main(String[] args)
Main method. Use -help flag for documentation.